<?xml version="1.0"?>
<level levelNumber="2" countOfCards="61" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="1" x="373.666" y="473.333" angle="40.7681" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>11</under>
	</card>
	<card id="1" zLayer="2" x="417.666" y="503.333" angle="30.5938" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
	</card>
	<card id="2" zLayer="3" x="467.666" y="526.333" angle="21.1859" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<over>7</over>
	</card>
	<card id="3" zLayer="4" x="511.666" y="535.333" angle="-0.875052" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>7</over>
	</card>
	<card id="4" zLayer="0" x="509" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="5" zLayer="1" x="510" y="206" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="6" zLayer="2" x="510" y="218" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>5</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="7" zLayer="5" x="555" y="528.999" angle="-20.232" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="6" x="597" y="508.999" angle="-30.1875" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="7" x="640" y="480.999" angle="-40.5017" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="8" x="674.667" y="440.999" angle="-50.7813" assignedValue="-1" isSpecial="false">
		<under>9</under>
	</card>
	<card id="11" zLayer="0" x="335" y="435" angle="50.4688" assignedValue="-1" isSpecial="false">
		<over>0</over>
	</card>
	<card id="12" zLayer="3" x="508.667" y="250.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>54</over>
	</card>
	<card id="13" zLayer="4" x="509.667" y="265.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>54</over>
	</card>
	<card id="14" zLayer="5" x="509.667" y="278.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>54</over>
	</card>
	<card id="15" zLayer="6" x="509.667" y="293.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>54</over>
	</card>
	<card id="16" zLayer="7" x="510.667" y="310.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>54</over>
	</card>
	<card id="17" zLayer="8" x="509.667" y="327.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>54</over>
	</card>
	<card id="18" zLayer="0" x="786.667" y="203.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>22</over>
		<over>24</over>
	</card>
	<card id="19" zLayer="0" x="223.008" y="203.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="20" zLayer="1" x="786.667" y="227.333" angle="-45.5312" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<over>22</over>
		<over>24</over>
	</card>
	<card id="21" zLayer="1" x="223" y="228.666" angle="45.1875" assignedValue="-1" isSpecial="true">
		<under>19</under>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="22" zLayer="2" x="786.667" y="260.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<over>24</over>
		<over>26</over>
		<over>28</over>
	</card>
	<card id="23" zLayer="2" x="223.007" y="261" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>21</under>
		<over>25</over>
		<over>27</over>
		<over>29</over>
	</card>
	<card id="24" zLayer="3" x="786.667" y="297.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<under>22</under>
		<over>26</over>
		<over>28</over>
		<over>30</over>
	</card>
	<card id="25" zLayer="3" x="223.007" y="299.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>21</under>
		<under>23</under>
		<over>27</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="4" x="786.667" y="323.666" angle="-45.7187" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<over>28</over>
		<over>30</over>
	</card>
	<card id="27" zLayer="4" x="223.007" y="325" angle="45.8125" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<over>29</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="5" x="786.667" y="356" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<under>26</under>
		<over>30</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="5" x="223.007" y="359" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<under>27</under>
		<over>31</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="6" x="786.667" y="393.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<under>28</under>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="6" x="223.007" y="399" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>29</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="7" x="786.667" y="420.667" angle="-45.4375" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<over>34</over>
	</card>
	<card id="33" zLayer="7" x="223.007" y="426.667" angle="45.6563" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<over>35</over>
	</card>
	<card id="34" zLayer="8" x="786.667" y="458" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>32</under>
	</card>
	<card id="35" zLayer="8" x="223.007" y="462.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
	</card>
	<card id="36" zLayer="0" x="893" y="201" angle="0" assignedValue="-1" isSpecial="true">
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="1" x="893.334" y="227.333" angle="-46" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="2" x="893.334" y="260.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="3" x="893.334" y="297.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="4" x="893.334" y="323.666" angle="-45.7187" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="5" x="893.334" y="356" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="6" x="893.334" y="393.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="7" x="893.334" y="420.667" angle="-45.4375" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="8" x="893.334" y="458" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="0" x="118" y="204" angle="0" assignedValue="-1" isSpecial="true">
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="46" zLayer="1" x="108.673" y="229" angle="45.1562" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="2" x="116.673" y="261" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="3" x="116.673" y="299.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="4" x="116.673" y="325" angle="45.8125" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="5" x="116.673" y="359" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="6" x="116.673" y="399" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="7" x="116.673" y="426.667" angle="45.6563" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="8" x="116.673" y="462.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
	</card>
	<card id="54" zLayer="9" x="509.667" y="344.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="55" zLayer="0" x="391" y="195" angle="45.4376" assignedValue="-1" isSpecial="false">
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="1" x="396" y="214" angle="45.25" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<over>57</over>
	</card>
	<card id="57" zLayer="2" x="395" y="234" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
	</card>
	<card id="58" zLayer="0" x="626" y="198" angle="-45.7501" assignedValue="-1" isSpecial="false">
		<over>59</over>
		<over>60</over>
	</card>
	<card id="59" zLayer="1" x="625" y="217" angle="-45.9375" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<over>60</over>
	</card>
	<card id="60" zLayer="2" x="623" y="238" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
	</card>
</level>
